<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="src/styles/article.css" />
    <title>Blog privado</title>
</head>
<body>
    <header>
        <h1>Blog privado</h1>
        <a
            href="https://gitlab.com/penascal-frontend/exercises/sitio-privado"
            target="_blank"
            title="Clóname en GitLab"
        >
            <img src="assets/gitlab-logo-500.svg" />
        </a>
        <a class="button" id="logout">Logout</a>
    </header>
    <aside>
        <img id="image" src="" alt="">
    </aside>
    <main></main>
    <footer>
        <span id="date"></span> 
        <span id="author"></span>
        <a id="feedback" href="#">Feedback</a>
    </footer>
    <script type="module" src="src/article.js"></script>
</body>
</html>